{
    "path": "$OET_PATH/testcases/function_test/pkg_test/aom/aom",
    "machine num": 1,
    "cases": [
        {
            "name": "test_aom_install",
            "desc": "测试aom软件包的安装功能，验证安装过程是否成功完成。",
            "machine num": 1
        },
        {
            "name": "test_aom_uninstall",
            "desc": "测试aom软件包的卸载功能，验证卸载过程是否成功完成。",
            "machine num": 1
        },
        {
            "name": "test_aom_function_decode",
            "desc": "测试解码功能"
        },
        {
            "name": "test_aom_function_realtime",
            "desc": "测试实时编码功能"
        },
        {
            "name": "test_aom_aomenc__o",
            "desc": "测试指定输出文件"
        },
        {
            "name": "test_aom_aomenc__fpf",
            "desc": "测试指定第一遍统计文件"
        },
        {
            "name": "test_aom_aomenc__disable_warnings",
            "desc": "测试禁用警告"
        },
        {
            "name": "test_aom_aomenc__test_decode_fatal",
            "desc": "测试编码解码不匹配时致命错误"
        },
        {
            "name": "test_aom_aomenc__i444",
            "desc": "测试I444输入格式"
        },
        {
            "name": "test_aom_aomenc__end_usage_vbr",
            "desc": "测试使用VBR码率控制模式"
        },
        {
            "name": "test_aom_aomenc__target_bitrate",
            "desc": "测试设置目标码率"
        },
        {
            "name": "test_aom_aomenc__tune_ssim",
            "desc": "测试针对SSIM优化"
        },
        {
            "name": "test_aom_aomenc__color_primaries_bt709",
            "desc": "测试设置输入内容色域为BT.709"
        },
        {
            "name": "test_aom_function_install",
            "desc": "测试aom软件包的安装功能，验证是否能够成功安装。"
        },
        {
            "name": "test_aom_function_uninstall",
            "desc": "测试aom软件包的卸载功能，验证是否能够完全卸载。"
        }
    ]
}